import {TUser} from '../../types/TUser';
import {IAppCommands} from '../commands/IAppCommands';

export interface IAdminForm {
    setAppCommands(commands: IAppCommands): void;
    init(container:HTMLElement): void;
    loadData(data:TUser): void;
}